/**
Theme Name: NZ Frost Fans
Author: Click n Call
Author URI: https://clickncall.co.nz
Description: Astra child theme for MNG
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-nzfrostfans
Template: astra
*/
.nzff-footer-accordion ul {
  list-style: none;
  margin-left: 0; }
.nzff-footer-accordion a {
  text-decoration: underline; }

.ast-footer-overlay {
  padding: 10px 0; }
  .ast-footer-overlay .ast-small-footer-section-1 {
    font-size: 16px; }

.fl-rich-text ul, .fl-rich-text ol {
  margin-left: 1.5em; }

#nzff-desktop-menu .pp-advanced-menu > .menu > li > a .menu-item-text {
  position: relative; }
  #nzff-desktop-menu .pp-advanced-menu > .menu > li > a .menu-item-text:after {
    display: block;
    content: '';
    width: 0;
    height: 1px;
    margin-top: 3px;
    background-color: #92a42e;
    position: absolute;
    top: 100%;
    left: 50%;
    transition: all 300ms ease-in-out; }
  #nzff-desktop-menu .pp-advanced-menu > .menu > li > a .menu-item-text:hover:after {
    width: 100%;
    left: 0; }

.green {
  color: #92a42e; }

.lato {
  font-family: "Lato", sans-serif; }

.gallery-objectfit250 .pp-photo-gallery .pp-photo-gallery-content .pp-gallery-img {
  height: 250px;
  object-fit: cover; }

.gallery-objectfit325 .pp-photo-gallery .pp-photo-gallery-content .pp-gallery-img {
  height: 325px;
  object-fit: cover; }

.gallery-objectfit450 .pp-photo-gallery .pp-photo-gallery-content .pp-gallery-img {
  height: 450px;
  object-fit: cover; }

.gallery-objectfit630 .pp-photo-gallery .pp-photo-gallery-content .pp-gallery-img {
  height: 630px;
  object-fit: cover; }

.nzff-justify .fl-module-content {
  text-align: justify; }
  .nzff-justify .fl-module-content ul {
    margin-left: 0;
    padding-left: 20px; }

.nzff-svg {
  width: 60px;
  height: 60px;
  fill: #92a42e; }

.nzff-boxshadow .pp-accordion {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2); }

.nzff-link-underline .pp-accordion .pp-accordion-content a {
  text-decoration: underline; }

.nzz-testimonial-header {
  width: 100%;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 10px 0;
  justify-content: center;
  font-size: 15px;
  line-height: 25px;
  font-family: 'Cairo', sans-serif; }
  .nzz-testimonial-header:not(:first-child) {
    margin-top: 30px; }
  .nzz-testimonial-header .nzz-th-cell {
    text-align: center;
    padding: 10px; }
    .nzz-testimonial-header .nzz-th-cell .completion, .nzz-testimonial-header .nzz-th-cell .country {
      text-transform: uppercase; }
  .nzz-testimonial-header .nzz-th-heading {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px; }
  @media (min-width: 992px) {
    .nzz-testimonial-header {
      display: flex; }
      .nzz-testimonial-header:not(:first-child) {
        margin-top: 0; }
      .nzz-testimonial-header .nzz-th-cell {
        width: 33.333%; }
        .nzz-testimonial-header .nzz-th-cell:not(:first-child) {
          border-left: 1px solid #000; } }

.nzz-testimonial-content {
  width: 100%;
  padding: 10px;
  font-size: 15px;
  line-height: 25px;
  font-family: 'Cairo', sans-serif; }
  .nzz-testimonial-content .nzz-tc-image {
    width: 100%; }
    .nzz-testimonial-content .nzz-tc-image img {
      width: 100%;
      height: auto; }
    .nzz-testimonial-content .nzz-tc-image .nzff-testi-caption {
      margin-top: 5px;
      margin-bottom: 35px;
      padding: 0 10px;
      text-align: center;
      font-size: 13px;
      line-height: 20px; }
  .nzz-testimonial-content .nzz-tc-text {
    width: 100%; }
  @media (min-width: 992px) {
    .nzz-testimonial-content {
      display: flex; }
      .nzz-testimonial-content .nzz-tc-image {
        width: 25%; }
      .nzz-testimonial-content .nzz-tc-text {
        width: 75%;
        padding-left: 20px; } }

.pp-post-filters {
  margin-left: 0; }
  .pp-post-filters:not(:last-child) {
    margin-bottom: 10px; }

@media (min-width: 992px) {
  .pp-post-filters-label {
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase; } }
